FoxPro/Visual FoxPro - un patch para el FOXW2600.ESL PARA CORRER EN 64 BITS

   
Vista:

un patch para el FOXW2600.ESL PARA CORRER EN 64 BITS

Publicado por antonio patino mendez apmconsist@yahoo.com (58 intervenciones) el 23/10/2013 04:20:02
NECESITO CORRER UN PROGRAMA EN UN EQUIPO DE 64 BITS EN XINDOWS XP O WINDOWS 7 .................................ALGUIEN ME LO PUEDE PROPORCIONAR? LO AGRADECERE BASTANTE PERO MAS EL QUE LO USARA
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

un patch para el FOXW2600.ESL PARA CORRER EN 64 BITS

Publicado por santiago (376 intervenciones) el 26/10/2013 06:01:00
Lo siento, no hay parche para dicha versión (2.6 FW), pero puedes pasarlo a versión 9 con cambios mínimos (sin tener que hacer formularios), solo con tus prgs.

Santiago.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar